Subject: [PATCH-V4 4/4] ARM: OMAP3+: am33xx: Add powerdomain & PRM support

From: [email-masked] (Kevin Hilman)
Date: Fri, 27 Apr 2012 13:44:02 -0700

Kevin Hilman <[email-masked]> writes:

[...]

> I also don't like all the cpu_is* checking currently in omap_hwmod.c
> (which is here before you added this) and have an idea on how to clean
> it up, I should have a patch by tomorrow for this.  That should help
> adding am33xx support here without needing all the cpu_is* checking.

Series just posted: 

   http://marc.info/?l=linux-omap&m=133555727831379&w=2

Kevin